<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/service_title" android:layout_width="wrap_content" android:layout_height="70.0dip" android:text="@string/guess_you_want" android:layout_centerHorizontal="true" />
    <View android:id="@id/title_line" android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="0.5px" android:layout_below="@id/service_title" />
    <View android:id="@id/title_line_2" android:background="@color/white_10p" android:layout_width="0.5px" android:layout_height="fill_parent" android:layout_marginBottom="@dimen/x25" android:layout_below="@id/title_line" android:layout_centerHorizontal="true" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_toLeftOf="@id/title_line_2" android:layout_below="@id/title_line">
        <include android:id="@id/service_item_1" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" layout="@layout/short_service_item" />
        <View android:id="@id/service_line_2" android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="0.5px" />
        <include android:id="@id/service_item_3" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" layout="@layout/short_service_item" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_toRightOf="@id/title_line_2" android:layout_below="@id/title_line">
        <include android:id="@id/service_item_2" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" layout="@layout/short_service_item" />
        <View android:id="@id/service_line_3" android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="0.5px" />
        <include android:id="@id/service_item_4" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" layout="@layout/short_service_item" />
    </LinearLayout>
    <RelativeLayout android:id="@id/service_pull_up" android:layout_width="100.0dip" android:layout_height="60.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
        <ImageView android:id="@id/service_pull_up_image" android:layout_width="@dimen/x20" android:layout_height="@dimen/x20" android:layout_marginBottom="5.0dip" android:src="@drawable/service_pull_up" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</RelativeLayout>